Subject: Trainer Candidate - Harish Vishal
From: Harish Vishal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Jul 2021 06:11:47 -0400

| | Tech Support Test

Name | Harish Vishal
E-mail | [email-masked]
Phone Number | (91) 8826200705
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Kalkaji

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | ELI INDIA PVT | Team Manager | September 2017 | 53000
Previous Employer 2 | Interglobe Technologies | SME | December 2013 | 29000

If Selected, how much time do you need to join? | Immediately available

Please briefly describe your work experience specifically in training?

I do not have experience in Training.

I have applied for Ops Manager's role. Customer Experience, Service Delivery and Operations is my Forte.

I have worked in the BPO domain for about 11 years in different US/UK campaigns - voice, blended and chat

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

In my last organization, I handled a team of graphic designers. These people are creative ones and they do not understand "deadlines". They like to work on their own pace while as Customer Service/Operations people, we are required to deliver on deadlines.

So it got quite difficult at times to a point where gradually I took few sessions with the teams to make them understand and realize how important it is to provide work under the given schedule time and again.

Things improved gradually.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

First and foremost prerequisite for a great customer service is to listen to what the customer says or expresses.
We miss on delivering the real thing by assuming something that a customer is asking for, when he might mean something else.

Also it is very important to empathize.

What according to you makes you a good candidate for this position?

My approach is always to deliver customer delightful work. I have extensive experience of working with end users/customers and deliver what the sales team promised them.

Keeping in mind always that we got to provide everything told to the customer and beyond that, as that is the reason the customer bought services from us and if we deliver consistently, they will always stick with us.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |